[Info]
styleName	= Black Shadow
ButtonsInclude	= 0
BkTexture	= black.bmp
Author		= ACD
[FrameCorner]
Topleft		= 0,0,top_left.png
Topright	= 0,0,top_right.png
Bottomleft	= 0,0,bottom_left.png
Bottomright	= 1,0,bottom_right.png
ShadowshiftX	= 0
ShadowshiftY	= 0

[FrameBorder]
left		= left.png
top		= top.png
right		= right.png
bottom		= bottom.png
